{
  "name": "homework2",
  "version": "1.0.0",
  "description": "Jalasoft docker course homework2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Jorge Valdivia",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.1"
  }
}
